kind: ImageSetConfiguration
apiVersion: mirror.openshift.io/v1alpha2
storageConfig:
  local:
    path: /root/oc-mirror/metadata
mirror:
  operators:
  - catalog: registry.redhat.io/redhat/redhat-operator-index:v4.10
    packages:
    - name: servicemeshoperator
      channels:
      - name: stable
        minVersion: '2.1.0-0'
        maxVersion: '2.2.1-0'
  additionalImages:
  - name: registry.redhat.io/ubi8/ubi:latest
  helm: {}
